Grip unter Ubuntu 10.10

Da ich Grip nach wie vor gerne benutze und Ubuntu 10.10 nach wie vor das Paket entfernt hat, habe ich das Debianpaket für Ubuntu „umgeschrieben“ (d.h. den Namen einer Abhängigkeit (libkrb53 auf libkrb5-3) korrigiert).
http://www.file-upload.net/download-3067422/grip_3.3.1-15-mako_i386.deb.html (Update: Link leider defekt)

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *